[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=Registry Life FoxxApp
AppID=RegistryLifePortable
Publisher=Chemtable Software & FoxxApp
Homepage=www.ccava.net
Category=Utilities
Description=Registry Life helps you to uninstall software and remove unwanted programs installed on your computer
Language=Multilingual

[Team]
Developer=FoxxApp PortableAppZ

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=4.24.0.0
DisplayVersion=4.24

[Control]
Icons=1
Start=RegistryLifePortable.exe
[Installer]
Run=false
